PayZuDocs

Send Pix by key

Sends a Pix to the given key, of type CPF, CNPJ, phone, email or random.

Confira nosso tutorial
POSThttps://api.payzu.processamento.com/v1/withdraw
POST
/withdraw

Body Params

Responses

curl -X POST "https://api.payzu.processamento.com/v1/withdraw" \  -H "Authorization: Bearer {{token}}" \  -H "Content-Type: application/json" \  -d '{    "amount": 2,    "pixKey": "teste@teste.com",    "pixType": "email"  }'
{
"id": "PAYZU20260817B3PL8SG5WQ000000",
"status": "PENDING",
"amount": 2,
"type": "WITHDRAW",
"qrCodeText": null,
"qrCodeBase64": null,
"qrCodeUrl": null,
"generatedName": null,
"generatedDocument": null,
"generatedEmail": null,
"payerName": null,
"payerDocument": null,
"payerInstitutionIspb": null,
"payerInstitutionName": null,
"payerAccountNumber": "000000",
"serviceFeeCharged": 1,
"withdrawPixKey": "teste@teste.com",
"withdrawPixType": "email",
"receiverName": null,
"receiverDocument": null,
"receiverInstitutionIspb": null,
"receiverInstitutionName": null,
"receiverAccountNumber": null,
"endToEndId": null,
"createdAt": "2026-08-11T21:51:29.748Z",
"updatedAt": "2026-08-11T21:51:29.748Z",
"paidAt": null,
"clientReference": "withdraw_98765",
"refundEndToEndId": null,
"refundAmount": null,
"refundStatus": null,
"refundReason": null,
"refundDescription": null,
"refundedAt": null,
"cancellationReason": null
}